import SwiftUI
import SwiftData

@main
struct SoliCardsApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView()
        }
        .modelContainer(for: [GameRecord.self, StatsRecord.self, PrefsRecord.self])
    }
}
